<!DOCTYPE html>
<html>
    <head>
        <title>Admin Login</title>
    </head>
    <body>
        <h2>Welcome to the Admin Login</h2>
        <input id="username-input">
        <input id="password-input" type="password">
        <button id="login-btn">Log In!</button>
        <div hidden id="error-div"></div>

    <script src="login.js"></script>
    </body>
</html>